Package Details: wingpanel-indicator-power 2.1.3-1

Git Clone URL: https://aur.archlinux.org/wingpanel-indicator-power.git (read-only)
Package Base: wingpanel-indicator-power
Description: Wingpanel Power Indicator
Upstream URL: https://github.com/elementary/wingpanel-indicator-power
Licenses: GPL3
Groups: pantheon
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 1
Popularity: 0.000002
First Submitted: 2016-08-20 21:11
Last Updated: 2019-01-06 18:25

Latest Comments

alucryd commented on 2017-08-08 22:10

Depending on the soname ensures that the git version is abi compatible. It will refuse to install if they bump the soname.

NicoHood commented on 2017-07-30 08:13

Is there any specific reason why you depend on libwingpanel-2.0.so and not wingpanel itself? Every wingpanel{-git} package could just provide wingpanel. I have not seen this before, you might have a reason for that.